Subject: Ticket Assigned - Order problem
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 05:27:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order problem  Hello
I writing this to review a problem with my last order 
Order# : 2000709981 
Dec 18 2020 . 
The panelled Full length leggings color black size xs has arrived with the tag that made sounds in the store the black big plastic one that alert 
I can not wear it and I don’t know how to remove it 
Best regards 
Your customer 
Samar Algheetany https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1908537